html, body { font-size : 11px; color : #303030;font-style : normal; Font-family : Verdana , Sans Serif , Helvetica;
vertical-align:middle;white-space:normal;
	background-color:#44dd88; height:600px;
        }

.bildchen {
    display: inline-block;
    background: green;
    border: 3px;
  /*   overflow: hidden; */
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.bildchen img {
    display: block;
    margin: 3px ;

    padding: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.bildchen:hover {
    background: white;
    border: 2px solid yellow;
}
.bildchen:hover img {
	overflow: visible; 
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    transform: scale(1.6);
    opacity: .9;
    filter: alpha(opacity=90);
    
    /* VERZÖGERUNG */
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}


.loupe{
   cursor: crosshair;
   -webkit-border-radius:100%;
   -moz-border-radius:100%;
   border-radius:100%;
   -webkit-box-shadow:0 0 0 7px rgba(255,255,255,0.85),  0 0 7px 7px rgba(0,0,0,0.25);
   -moz-box-shadow:0 0 0 7px rgba(255,255,255,0.85),  0 0 7px 7px rgba(0,0,0,0.25) 0;
   box-shadow:0 0 0 7px rgba(255,255,255,0.85),  0 0 7px 7px rgba(0,0,0,0.25)
}

 /* Akkordeon */
 dl {background:#eee;margin-top:20px;position:absolute;left:5%;width:90%;}
dt {position:relative;left:30%;}
dd { display:none; background:#8e8; width:90%;}

.accordion-title a { background:red; }
.accordion-title.open a { background:green; }

.initial-open {display:block;}